OUD 12.2.13 is now certified with EBS 12.2

0
583

This is a great news for EBS Customers using SSO. Finally Oracle Certified using Oracle Unified Directory (OUD) 12.2.1.3 with EBS 12.2. But it is mandatory that your EBS is 12.2.7+ where 12.2.8 being the latest version at this point of time.

So what will be the overall Tech Stack that needs to used?

You need use as below:

OAM (Oracle Access Manager)12.2.1.3
OAM WebGate11.1.2.3
OIM (Oracle Identity Management)12.2.1.3
OUD (Oracle Unified Directory)12.2.1.3

So OAM WebGate is the only 11g component you will be using basically. Below are some of the important documents you need to refer:

Overview of Single Sign-On Integration Options for Oracle E-Business Suite (MOS Note 1388152.1)
Integrating Oracle E-Business Suite Release 12.2 with Oracle Access Manager 12c (12.2.1.3.0) using Oracle E-Business Suite AccessGate (MOS Note 2339348.1)
Integrating Oracle E-Business Suite Release 12.2 with Oracle Unified Directory 12c (12.2.1.3.0) (MOS Note 2278051.1)

I will be exploring the integration part soon and posting the articles.

LEAVE A REPLY

Please enter your comment!
Please enter your name here